ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gintautas Grigelionis <g.grigelio...@gmail.com>
Subject Broken tutorial
Date Mon, 28 Aug 2017 20:31:15 GMT
Tutorial build-a-ivy-repository is broken.

The whole story is this: it tries to fetch hibernate 3.2.5.ga which depends
on javax.transaction#jta;1.0.1B and javax.security#jacc;1.0 that are no
longer present at Maven Central due to licensing.

The question is, should we use hibernate 3.3.2.GA (which has a lot less
dependencies) or find another interesting example (Spring, anyone :-)?

Gintas

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message